.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e0299c57-eee6-f00d-0e6c-b8ee34bfee48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0299c57-eee6-f00d-0e6c-b8ee34bfee48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ce288b6-a22c-c862-e58f-ec5be3a4cc13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ce288b6-a22c-c862-e58f-ec5be3a4cc13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0b80192-10de-82bf-3e12-0998f3ff24ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0b80192-10de-82bf-3e12-0998f3ff24ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
